.slick-dots li, .slick-dots li button {
  width: 13px;
  height: 13px;
}

.slick-dots li button:before {
  content: '';
  opacity: 1;
  background-color: $white;
  border: 1px solid $darkblue;
  border-radius: 25px;
  width: 13px;
  height: 13px;
}
.slick-dots li.slick-active button:before {
  opacity: 1;
  background-color: $darkblue;
}

.slick-next, .slick-prev {
  width: auto;
  height: auto;
  color: $darkblue;
}

.slick-prev::before,
.slick-next::before {
  display: inline-block;
  font-family: Ionicons;
  font-size: 40px;
  // speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  text-rendering: auto;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: $darkblue;
}

.slick-prev:before {
  content: "\f124";
}

.slick-next:before {
  content: "\f125";
}
.slick-slide:focus {
  outline: none;
}

// slick artikel
.slick-artikel {
  .slick{
    &-disabled {
      display: none !important;
    }
    &-prev,
    &-next{
      color: transparent;
      position: absolute;
      border-radius: 50%;
      width: 32px;
      height: 32px;
      z-index: 1;
      box-shadow: 0px 4px 10px silver;
      border-color: transparent;
      &:before {
        font-size: 18px;
        color: $grey;
      }
    }
    &-prev {
      left: 8px;
      top: 0;
      @include breakpoint (mobile){
        top: 8px;
      }
      &:before{
        margin: 3px 3px 0 0;
      }
    }
    &-next {
      right: 8px;
      top: 0;
      @include breakpoint (mobile){
        top: 8px;
      }
      &:before{
        margin: 3px 0 0 3px;
      }
    }
  }
}